@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

a {
	color: #00f;
}

body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
}

li {
	list-style-type: none;
}

p {
	margin: 0 0 18px;
}

#work {
	float: left;
	width: 300px;
}

#map {
	float: left;
	width: 600px;
	height: 600px;
}

#res {
	float: left;
	width: 400px;
	padding: 10px;
	font: 12px/18px Courier New;
}

#menu {
	margin: 10px;
	display: none;
}

#action {
	margin: 10px;
	display: none;
}

.label {
	float: left;
	width: 200px;
	border-bottom: 1px solid #000;
}

#set {
	position: fixed;
	width: 400px;
	height: 180px;
	top: 50%;
	left: 50%;
	margin-top: -90px;
	margin-left: -200px;
	padding: 10px;
	background: #ccc;
	border-radius: 5px;
	z-index: 10;
	display: none;
}

#download {
	position: fixed;
	width: 400px;
	height: 100px;
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -200px;
	padding: 10px;
	background: #ccc;
	border-radius: 5px;
	z-index: 10;
	display: none;
}

#over {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.9;
	display: none;
}

#load {
	display: none;
}

#save {
	/*display: none;*/
}

#rFrame {
	display:none;
}

#wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#middle {
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#information {
	width: 100%;
	border: 1px solid #000;
	border-radius: 10px;
	background: #00FA9A;
	padding: 10px;
	display: block;
}

.check {
	background: url('/images/check.png');
	width: 25px;
	height: 25px;
	border: 1px solid #000;
	overflow: hidden;
	float: left;
	border-radius: 5px;
}

.good {
	padding: 0;
	margin: 0 30px;
}

.bgptn {
	background-position: 0 -25px;
}

.ammount, .price {
	font-size: 20px;
	border-radius: 5px;
}

.price {
width:60px;text-align:center;
}

.red {
	color: red;
}

.prim {
	font-size: 14px;
	color: blue;
	font-style: italic;
}